Descrição: 


Ao finalizar uma venda NFC-e aparecer a mensagem Inválido no nível superior do documento.



O que verificar?


Se todos os cerificados estão instalados no servidor XAMPP e Oracle.


Solução:


Correção: Deve ser feito a instalação da Cadeia de Certificados v1, v2, v4, v5 no computador que executa o XAMPP: http://iti.gov.br/repositorio/84-repositorio/143-repositorio-ac-raiz.


Contribuído por Jonanthan Silva - Odhen Atualizado em 06/03/2018